.hero-home-br {
  background: #ebf7ff;
  min-height: 865px;
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .hero-home-br .container-custom {
    width: 100%;
    max-width: unset;
  }
}
@media (min-width: 1320px) {
  .hero-home-br .container-custom {
    max-width: 1400px;
  }
}
@media (max-width: 767px) {
  .hero-home-br {
    padding-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .hero-home-br {
    min-height: 584px;
    height: 584px;
  }
}
@media (min-width: 1024px) {
  .hero-home-br {
    min-height: 510px;
    height: 510px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br {
    min-height: 600px;
    height: 600px;
  }
}
.hero-home-br__form-wrapper {
  z-index: 15;
  margin-top: -25px;
}
@media (min-width: 768px) {
  .hero-home-br__form-wrapper {
    margin-top: 103px;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__form-wrapper {
    margin-left: 33px;
    margin-top: 16px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__form-wrapper {
    margin-top: 65px;
  }
}
.hero-home-br__content-wrapper {
  display: block;
  position: relative;
  width: 91%;
  margin: 20px 0 47px 36px;
  padding: 0;
  z-index: 10;
}
@media (max-width: 439.98px) {
  .hero-home-br__content-wrapper {
    margin: -28px 0 0 35px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__content-wrapper {
    width: 375px;
    margin: 65px 0 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .hero-home-br__content-wrapper {
    left: -20px;
  }
}
@media (min-width: 992px) {
  .hero-home-br__content-wrapper {
    margin: 64px auto 0 auto;
    width: 387px;
    margin-left: -192.5px;
    left: 50%;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__content-wrapper {
    margin-top: 25px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__content-wrapper {
    margin-top: 65px;
    width: 456px;
    margin-left: -228px;
  }
}
.hero-home-br__arrow-wrapper {
  z-index: 10;
  position: relative;
  text-align: right;
  margin-top: 10px;
}
@media (min-width: 1024px) {
  .hero-home-br__arrow-wrapper {
    margin-top: -32px;
  }
}
.hero-home-br__bg-marker {
  width: 338px;
  height: 202px;
  display: block;
  position: relative;
  margin: 0 auto;
  padding-top: 40px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='269' height='163' fill='none'%3E%3Cg filter='url(%23a)'%3E%3Cpath fill='url(%23b)' d='M15.268 88.155c-3.749-28.63-5.623-42.944-.652-53.863A41.932 41.932 0 0 1 30.6 16.078c10.182-6.346 24.619-6.346 53.492-6.346h100.816c28.873 0 43.31 0 53.492 6.346a41.931 41.931 0 0 1 15.984 18.214c4.971 10.92 3.097 25.234-.651 53.863-2.96 22.608-4.44 33.912-10.153 42.223a41.933 41.933 0 0 1-15.489 13.592c-8.982 4.586-20.382 4.586-43.183 4.586H84.092c-22.8 0-34.201 0-43.183-4.586a41.936 41.936 0 0 1-15.489-13.592c-5.713-8.311-7.193-19.615-10.153-42.223Z'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='b' x1='5' x2='5' y1='-13.95' y2='170.605' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2300B0FF'/%3E%3Cstop offset='1' stop-color='%230078FF'/%3E%3C/linearGradient%3E%3Cfilter id='a' width='268.913' height='161.947' x='.043' y='.909' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dy='2.739'/%3E%3CfeGaussianBlur stdDeviation='5.781'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix values='0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.5 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow_6576_5392'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow_6576_5392' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  text-align: center;
  font-family: "Baloo 2";
  font-style: normal;
  font-weight: 800;
  font-size: 6.6929rem;
  letter-spacing: -0.1622rem;
  color: #fff;
}
@media (max-width: 460.98px) {
  .hero-home-br__bg-marker {
    width: 320px;
  }
}
@media (max-width: 439.98px) {
  .hero-home-br__bg-marker {
    width: 220px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__bg-marker {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='391' height='253' fill='none'%3E%3Cg filter='url(%23a)'%3E%3Cpath fill='url(%23b)' d='M19.033 136.844c-5.343-44.729-8.015-67.093-.534-84.282a69.163 69.163 0 0 1 28.49-32.095C63.168 11 85.691 11 130.737 11h129.524c45.046 0 67.569 0 83.75 9.467a69.163 69.163 0 0 1 28.489 32.095c7.481 17.19 4.809 39.553-.534 84.282-4.307 36.061-6.461 54.092-15.15 67.536a69.161 69.161 0 0 1-27.699 24.587C314.738 236 296.579 236 260.262 236H130.738c-36.317 0-54.476 0-68.856-7.033a69.164 69.164 0 0 1-27.699-24.587c-8.689-13.444-10.843-31.475-15.15-67.536Z'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='b' x1='4' x2='4' y1='-27.382' y2='271.735' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2300B0FF'/%3E%3Cstop offset='1' stop-color='%230078FF'/%3E%3C/linearGradient%3E%3Cfilter id='a' width='390.672' height='252.439' x='.164' y='.53' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dy='3.25'/%3E%3CfeGaussianBlur stdDeviation='6.86'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix values='0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.5 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow_6578_235'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow_6578_235' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
    padding-top: 27px;
    width: 345px;
    height: 250px;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__bg-marker {
    width: 460px;
    height: 335px;
    padding-top: 30px;
    padding-bottom: 0;
    zoom: 80%;
  }
}
@-moz-document url-prefix() {
  @media (min-width: 1024px) {
    .hero-home-br__bg-marker {
      -moz-transform: scale(80%, 80%);
    }
  }
}
@media (min-width: 1320px) {
  .hero-home-br__bg-marker {
    width: 446px;
    height: 325px;
    padding-top: 30px;
    zoom: 91%;
  }
}
@-moz-document url-prefix() {
  @media (min-width: 1320px) {
    .hero-home-br__bg-marker {
      -moz-transform: scale(91%, 91%);
    }
  }
}
.hero-home-br__nube {
  display: block;
  position: absolute;
}
@media (max-width: 767.98px) {
  .hero-home-br__nube {
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='47' height='42' fill='none'%3E%3Cpath fill='%23FF0' d='M41.848 5.15a1.883 1.883 0 1 0 3.464 1.48 1.883 1.883 0 0 0-3.464-1.48ZM16.267 28.466a2.81 2.81 0 0 1-1.485-3.698 2.81 2.81 0 0 1 3.698-1.485 2.81 2.81 0 0 1 1.484 3.698 2.81 2.81 0 0 1-3.697 1.485ZM24.5 10.387a.226.226 0 0 1-.272-.3l1.175-2.95a.226.226 0 0 0-.022-.208l-1.763-2.64a.226.226 0 0 1 .203-.35l3.167.205a.226.226 0 0 0 .192-.085l1.966-2.492a.226.226 0 0 1 .396.084l.783 3.076c.018.072.07.13.14.156l2.978 1.1c.176.064.201.302.043.402L30.802 8.08a.226.226 0 0 0-.105.182l-.125 3.172a.226.226 0 0 1-.37.165L27.76 9.57a.226.226 0 0 0-.206-.043l-3.055.86Z'/%3E%3Cg filter='url(%23a)'%3E%3Cmask id='c' fill='%23fff'%3E%3Cpath fill-rule='evenodd' d='M9.543 41.485a8.636 8.636 0 0 1-1.618-17.122 8.636 8.636 0 0 1 16.361-5.142 8.64 8.64 0 0 1 10.683 5.409 8.636 8.636 0 1 1 3.502 16.814v.041H9.543Z' clip-rule='evenodd'/%3E%3C/mask%3E%3Cpath fill='%2379CFFF' fill-opacity='.2' fill-rule='evenodd' d='M9.543 41.485a8.636 8.636 0 0 1-1.618-17.122 8.636 8.636 0 0 1 16.361-5.142 8.64 8.64 0 0 1 10.683 5.409 8.636 8.636 0 1 1 3.502 16.814v.041H9.543Z' clip-rule='evenodd'/%3E%3Cpath fill='url(%23b)' d='M9.543 41.485h.268v-.268h-.268v.268ZM7.925 24.363l.05.264.261-.05-.048-.262-.263.048Zm16.36-5.141-.243.11.097.215.225-.07-.078-.255ZM34.97 24.63l-.253.089.086.247.25-.08-.083-.256Zm3.502 16.814-.026-.266-.242.023v.243h.268Zm0 .041v.268h.268v-.268h-.268Zm-28.928 0h-.267v.268h.267v-.268Zm0-.268v.535-.535Zm0 0a8.368 8.368 0 0 1-8.368-8.369H.639a8.904 8.904 0 0 0 8.904 8.904v-.535Zm-8.368-8.369a8.371 8.371 0 0 1 6.8-8.221l-.1-.527c-4.12.781-7.236 4.4-7.236 8.748h.536Zm7.013-8.533a8.418 8.418 0 0 1-.14-1.528h-.535c0 .555.051 1.098.148 1.625l.527-.097Zm-.14-1.528a8.368 8.368 0 0 1 8.37-8.369v-.535a8.904 8.904 0 0 0-8.905 8.904h.536Zm8.37-8.369a8.37 8.37 0 0 1 7.624 4.914l.488-.221a8.906 8.906 0 0 0-8.113-5.228v.535Zm7.946 5.06a8.368 8.368 0 0 1 2.45-.365v-.535c-.906 0-1.782.135-2.607.387l.157.513Zm2.45-.365c3.653 0 6.76 2.341 7.902 5.606l.505-.177a8.908 8.908 0 0 0-8.407-5.964v.535Zm8.237 5.772a8.361 8.361 0 0 1 2.58-.405v-.536c-.957 0-1.88.152-2.745.432l.165.51Zm2.58-.405A8.368 8.368 0 0 1 46 32.848h.536a8.904 8.904 0 0 0-8.904-8.904v.536ZM46 32.848a8.37 8.37 0 0 1-7.555 8.33l.051.533a8.905 8.905 0 0 0 8.04-8.863H46Zm-7.797 8.596v.041h.535v-.04h-.535Zm.268-.227H9.543v.536h28.928v-.536Zm-28.66.268h-.535.535Z' mask='url(%23c)'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='b' x1='23.629' x2='23.629' y1='9.455' y2='46.684' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23E0F4FF'/%3E%3Cstop offset='1' stop-color='%2383D2FF' stop-opacity='0'/%3E%3C/linearGradient%3E%3Cfilter id='a' width='52.056' height='34.029' x='-2.441' y='10.803' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeGaussianBlur in='BackgroundImageFix' stdDeviation='1.674'/%3E%3CfeComposite in2='SourceAlpha' operator='in' result='effect1_backgroundBlur_6576_5396'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_backgroundBlur_6576_5396' result='shape'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset/%3E%3CfeGaussianBlur stdDeviation='1.674'/%3E%3CfeComposite in2='hardAlpha' k2='-1' k3='1' operator='arithmetic'/%3E%3CfeColorMatrix values='0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 1 0'/%3E%3CfeBlend in2='shape' result='effect2_innerShadow_6576_5396'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
    width: 47px;
    height: 42px;
    top: -20px;
    left: 160px;
  }
}
@media (max-width: 479.98px) {
  .hero-home-br__nube {
    top: -18px;
    left: 126px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__nube {
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='391' height='278' fill='none'%3E%3Cg filter='url(%23a)'/%3E%3Cg clip-path='url(%23b)'%3E%3Cpath fill='%23FF0' d='M276.917 97.82a4.853 4.853 0 0 1-2.564-6.386 4.853 4.853 0 0 1 6.386-2.564 4.853 4.853 0 0 1 2.564 6.386 4.853 4.853 0 0 1-6.386 2.564ZM323.505 75.77a3.251 3.251 0 1 0 5.98 2.554 3.251 3.251 0 0 0-5.98-2.554Z'/%3E%3Cpath fill='%23F60' d='M214.652.07a2.42 2.42 0 1 1-4.452-1.902A2.42 2.42 0 0 1 214.652.07Z'/%3E%3Cpath fill='%23FF0' d='M285.304 61.939a.39.39 0 0 1-.468-.52l2.029-5.092a.393.393 0 0 0-.038-.361l-3.045-4.559a.39.39 0 0 1 .35-.606l5.47.356a.391.391 0 0 0 .332-.147l3.394-4.305a.39.39 0 0 1 .685.146l1.351 5.312a.392.392 0 0 0 .243.27l5.143 1.898a.39.39 0 0 1 .073.696l-4.635 2.927a.391.391 0 0 0-.181.315l-.217 5.477a.39.39 0 0 1-.639.285l-4.216-3.504a.39.39 0 0 0-.355-.075l-5.276 1.487Z'/%3E%3C/g%3E%3Cg filter='url(%23c)'%3E%3Cmask id='e' fill='%23fff'%3E%3Cpath fill-rule='evenodd' d='M311.624 115.211h-47.517c-8.074 0-14.62-6.545-14.62-14.62 0-7.138 5.116-13.081 11.881-14.364a14.67 14.67 0 0 1-.243-2.669c0-8.074 6.545-14.62 14.62-14.62 5.922 0 11.022 3.522 13.32 8.585a14.62 14.62 0 0 1 4.281-.636c6.382 0 11.81 4.09 13.804 9.793a14.61 14.61 0 0 1 4.509-.709c8.074 0 14.62 6.546 14.62 14.62 0 7.596-5.793 13.839-13.202 14.552v.068H311.624Z' clip-rule='evenodd'/%3E%3C/mask%3E%3Cpath fill='%2379CFFF' fill-opacity='.2' fill-rule='evenodd' d='M311.624 115.211h-47.517c-8.074 0-14.62-6.545-14.62-14.62 0-7.138 5.116-13.081 11.881-14.364a14.67 14.67 0 0 1-.243-2.669c0-8.074 6.545-14.62 14.62-14.62 5.922 0 11.022 3.522 13.32 8.585a14.62 14.62 0 0 1 4.281-.636c6.382 0 11.81 4.09 13.804 9.793a14.61 14.61 0 0 1 4.509-.709c8.074 0 14.62 6.546 14.62 14.62 0 7.596-5.793 13.839-13.202 14.552v.068H311.624Z' clip-rule='evenodd'/%3E%3Cpath fill='url(%23d)' d='M311.624 115.211v-.347.347Zm-47.481 0v-.347h-.001l.001.347Zm-2.775-28.984.064.341.339-.064-.062-.34-.341.063Zm27.697-8.704-.316.144.126.277.291-.089-.101-.332Zm18.085 9.157-.328.114.112.32.323-.104-.107-.33Zm5.927 28.463-.034-.345-.313.03v.315h.347Zm0 .068v.347h.347v-.347h-.347Zm-1.383 0v-.347.347Zm-.07-.347h-47.481v.694h47.481v-.694Zm-47.482 0h-.035v.694h.037l-.002-.694Zm-.035 0c-7.882 0-14.273-6.39-14.273-14.273h-.694c0 8.266 6.701 14.967 14.967 14.967v-.694Zm-14.273-14.273c0-6.968 4.994-12.77 11.598-14.023l-.129-.681c-6.926 1.313-12.163 7.396-12.163 14.704h.694Zm11.875-14.426a14.341 14.341 0 0 1-.237-2.607h-.694a15 15 0 0 0 .249 2.732l.682-.126Zm-.237-2.607c0-7.882 6.39-14.273 14.273-14.273v-.694c-8.266 0-14.967 6.701-14.967 14.967h.694Zm14.273-14.273c5.781 0 10.761 3.438 13.004 8.382l.632-.287c-2.352-5.183-7.573-8.788-13.636-8.788v.693Zm13.421 8.57a14.278 14.278 0 0 1 4.18-.621v-.694c-1.525 0-2.996.228-4.382.652l.202.663Zm4.18-.621c6.23 0 11.53 3.993 13.476 9.56l.655-.229c-2.041-5.837-7.597-10.025-14.131-10.025v.694Zm13.911 9.776a14.26 14.26 0 0 1 4.402-.692v-.694c-1.61 0-3.162.255-4.616.726l.214.66Zm4.402-.692c7.883 0 14.273 6.39 14.273 14.273h.694c0-8.266-6.701-14.967-14.967-14.967v.694Zm14.273 14.273c0 7.416-5.655 13.511-12.889 14.207l.067.691c7.585-.73 13.516-7.121 13.516-14.898h-.694Zm-13.202 14.552v.068h.694v-.068h-.694Zm.347-.279h-1.383v.694h1.383v-.694Zm-1.383 0h-.035v.694h.036l-.001-.694Zm-.035 0h-.035l-.001.694h.036v-.694Z' mask='url(%23e)'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='a' width='390.672' height='252.439' x='.164' y='25.53' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dy='3.25'/%3E%3CfeGaussianBlur stdDeviation='6.86'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix values='0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.5 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow_6578_234'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow_6578_234' result='shape'/%3E%3C/filter%3E%3Cfilter id='c' width='85.465' height='54.945' x='245.151' y='64.602' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeGaussianBlur in='BackgroundImageFix' stdDeviation='2.168'/%3E%3CfeComposite in2='SourceAlpha' operator='in' result='effect1_backgroundBlur_6578_234'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_backgroundBlur_6578_234' result='shape'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset/%3E%3CfeGaussianBlur stdDeviation='2.168'/%3E%3CfeComposite in2='hardAlpha' k2='-1' k3='1' operator='arithmetic'/%3E%3CfeColorMatrix values='0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 1 0'/%3E%3CfeBlend in2='shape' result='effect2_innerShadow_6578_234'/%3E%3C/filter%3E%3ClinearGradient id='d' x1='287.954' x2='287.954' y1='60.99' y2='124.011' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23E0F4FF'/%3E%3Cstop offset='1' stop-color='%2383D2FF' stop-opacity='0'/%3E%3C/linearGradient%3E%3CclipPath id='b'%3E%3Cpath fill='%23fff' d='m340.989 51.382-26.65 62.415L194 62.416 220.65 0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    width: 391px;
    height: 298px;
    top: -72px;
    left: -76px;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__nube {
    top: -75px;
    left: 0;
  }
}
.hero-home-br__copy-wrapper-1 {
  text-align: left;
  width: 250px;
  margin: 0 auto;
  top: -15px;
  position: relative;
}
@media (max-width: 767.98px) {
  .hero-home-br__copy-wrapper-1 {
    left: 10px;
    top: -7.5px;
  }
}
@media (max-width: 439.98px) {
  .hero-home-br__copy-wrapper-1 {
    top: 13px;
    width: 190px;
    left: 22px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__copy-wrapper-1 {
    top: 15px;
    width: 100%;
    left: 45px;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__copy-wrapper-1 {
    left: 73px;
    top: 35px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__copy-wrapper-1 {
    left: 79px;
    top: 36px;
  }
}
@media (max-width: 767.98px) {
  .hero-home-br__copy-wrapper-2 {
    margin-left: 67px;
  }
}
@media (max-width: 439.98px) {
  .hero-home-br__copy-wrapper-2 {
    top: -36px;
    margin: 0 auto 0 12px;
    text-align: center;
    position: relative;
    left: 17px;
  }
}
@media (min-width: 360px) and (max-width: 389.98px) {
  .hero-home-br__copy-wrapper-2 {
    left: 33px;
  }
}
@media (min-width: 390px) and (max-width: 439px) {
  .hero-home-br__copy-wrapper-2 {
    left: 56px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__copy-wrapper-2 {
    padding-top: 5px;
    left: 25px;
    position: relative;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__copy-wrapper-2 {
    padding-top: 12px;
    left: 30px;
    top: -29px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__copy-wrapper-2 {
    left: 72px;
    top: -31px;
  }
}
.hero-home-br__title-1 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 800;
  font-size: 23.99px;
  line-height: 100%;
  text-align: left;
  color: #0078FF;
  margin: 0;
  padding: 0;
  height: unset;
}
@media (max-width: 359.98px) {
  .hero-home-br__title-1 {
    font-size: 14px;
    width: 160px;
  }
}
@media (min-width: 360px) and (max-width: 439.98px) {
  .hero-home-br__title-1 {
    font-size: 17px;
    width: 160px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__title-1 {
    width: 100%;
    font-size: 39px;
    line-height: 100%;
    padding: 11px 0 0 0;
    height: 62px;
  }
}
.hero-home-br__copy-1 {
  font-size: 37px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0;
}
@media (max-width: 439.98px) {
  .hero-home-br__copy-1 {
    font-size: 24px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__copy-1 {
    font-size: 2.125rem;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__copy-1 {
    font-size: 3rem;
    margin-top: 8px;
    line-height: 100%;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__copy-1 {
    font-size: 3rem;
    margin-top: 8px;
    line-height: 100%;
  }
}
.hero-home-br__copy-2 {
  font-size: 34px;
  font-weight: 700;
  line-height: 76%;
  letter-spacing: -0.5px;
  margin-top: 5px;
}
@media (min-width: 768px) {
  .hero-home-br__copy-2 {
    font-size: 40px;
    line-height: 97%;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__copy-2 {
    font-size: 49.39px;
    line-height: 100%;
  }
}
.hero-home-br__copy-3 {
  font-size: 62px;
  font-weight: 700;
  line-height: 70%;
  letter-spacing: 0;
  padding-top: 8px;
}
@media (max-width: 439.98px) {
  .hero-home-br__copy-3 {
    font-size: 41px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__copy-3 {
    font-size: 4.5rem;
    line-height: 96%;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__copy-3 {
    font-size: 80px;
    line-height: 85%;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__copy-3 {
    line-height: 90%;
  }
}
.hero-home-br__copy-4 {
  font-weight: 500;
  font-size: 14.92px;
  font-family: "Inter";
  font-style: normal;
  line-height: 130%;
  color: #000000;
  margin: 0 auto;
  text-align: left;
}
@media (min-width: 320px) and (max-width: 479px) {
  .hero-home-br__copy-4 {
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  .hero-home-br__copy-4 {
    font-size: 25px;
    line-height: 130%;
    font-weight: 400;
  }
}
.hero-home-br__copy-4 .--blue {
  color: #0078FF;
}
@media (max-width: 767.98px) {
  .hero-home-br__image-wrapper {
    width: 320px;
    margin-left: -156px;
    margin-top: 95px;
  }
}
@media (max-width: 439.98px) {
  .hero-home-br__image-wrapper {
    margin-left: -128px;
    margin-top: 54px;
    width: 320px;
  }
}
@media (width: 1024px) {
  .hero-home-br__image-wrapper {
    margin-left: -115px;
  }
}
@media (max-width: 767px) {
  .hero-home-br__image {
    margin: 0 auto;
    display: block;
  }
}
@media (max-width: 439px) {
  .hero-home-br__image {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .hero-home-br__image {
    position: absolute;
    left: 0;
    z-index: 0;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__image {
    position: relative;
    left: -192px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__image {
    position: relative;
    left: -57px;
  }
}
.hero-home-br__cloud-star {
  position: absolute;
  bottom: 2px;
  right: 20px;
}
@media (min-width: 768px) {
  .hero-home-br__cloud-star {
    bottom: 186px;
    right: -20px;
  }
}
@media (min-width: 1024px) {
  .hero-home-br__cloud-star {
    bottom: 275px;
    right: -20px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br__cloud-star {
    bottom: 218px;
    right: -20px;
  }
}
@media (min-width: 768px) {
  .hero-home-br .btn-goHere-v2__bg-wrapper {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='88.002' height='28.154' viewBox='0 0 23.284 7.449'%3E%3Cg style='fill:none'%3E%3Cpath style='opacity:1;fill:%23f7f8fb;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1' d='M-326.059 120.453c-28.119 1.476-22.319 26.447-44 28.154H-282.057c-21.68-1.707-15.88-26.678-44-28.154h-.002z' transform='matrix(.26458 0 0 .26458 97.911 -31.87)'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 88px;
    height: 28.154px;
    position: relative;
    left: 50%;
    margin-left: -44px;
    top: 8px;
    z-index: 999;
  }
}
@media (min-width: 1024px) {
  .hero-home-br .btn-goHere-v2__bg-wrapper {
    top: -51px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br .btn-goHere-v2__bg-wrapper {
    top: -28px;
  }
}
@media (min-width: 768px) {
  .hero-home-br .btn-goHere-v2__link {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='44' height='44' viewBox='0 0 11.642 11.642'%3E%3Cdefs%3E%3ClinearGradient id='a' x1='64' y1='52.494' x2='64' y2='110.988' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2300B0FF'/%3E%3Cstop offset='1' stop-color='%230078FF'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0' y1='-7.506' x2='0' y2='50.988' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2300B0FF'/%3E%3Cstop offset='1' stop-color='%230078FF'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg style='fill:none'%3E%3Cg style='fill:none' transform='matrix(.26458 0 0 .26458 0 0)'%3E%3Ccircle cx='22' cy='22' r='22' fill='url(%23a)' style='fill:url(%23b)'/%3E%3Cpath d='M28 16.41 26.59 15 22 19.58 17.41 15 16 16.41l6 6z' fill='%23fff'/%3E%3Cpath d='m28 23-1.41-1.41L22 26.17l-4.59-4.58L16 23l6 6z' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 44px;
    height: 44px;
    display: block;
    margin: 0 auto;
    top: 6px;
    border-radius: 50%;
    box-shadow: 0 0 35px 7px #00000036;
    position: relative;
  }
}
@media (min-width: 1024px) {
  .hero-home-br .btn-goHere-v2__link {
    top: 29px;
  }
}
@media (min-width: 1320px) {
  .hero-home-br .btn-goHere-v2__link {
    top: 6px;
  }
}
.hero-home-br .btn-goHere-v2__bg-wrapper {
  background-image: unset;
  background-repeat: unset;
  background-position: unset;
}
